Subject: Re: ready

From: Jie Lai <[email-masked]>
Date: Wed, 26 Feb 97 17:22:19 EST

Hi, Dr. Rose,

Q: For prob. 4, should we compile a program to count the "trans. prob."
of all possible case? I think that means 27*27 possiblities. Do I
understand the question correctly? Also there are 4 paragraphs, not 3.

For paris of letters followed by pairs of letters, there are 27**4
possibilities, most of them are zeros, of course. Is that kind of
prob. count we need to do and then calc. the entropy?

Thanks.

Jie